.map {
    background-position: right bottom;
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    grid-template-rows: repeat(9, 1fr);
    gap: 0;
    grid-template-areas:
        ". . . . . . . . ."
        ". . . . . . . . ."
        ". . . . . . . . ."
        ". . chest . . . . . ."
        ". . . . . . . . ."
        ". . . . . . . . ."
        ". . door . . . . . ."
        ". . . . . . . . ."
        ". . . . . . . . .";
}

.chest {
    background-image: url(/adventure/assets/interactables.png);
    background-repeat: no-repeat;
    background-size: 172px;
    background-position: -129px -128px;
    grid-area: chest;
    transition: 0s;
}

.chest:hover {
    background-position: -129px -171px;
    transition: 0s;
}

.door {
    background-image: url(/adventure/assets/interactables.png);
    background-repeat: no-repeat;
    background-size: 172px;
    background-position: -129px -300px;
    grid-area: door;
}